Description: Make the build reproducible
Author: Chris Lamb <lamby@debian.org>
Last-Update: 2021-10-30

--- afnix-3.5.0.orig/cnf/bin/afnix-setup
+++ afnix-3.5.0/cnf/bin/afnix-setup
@@ -256,15 +256,15 @@ gendef () {
     if test "$?" != "0"; then
         error "cannot determine platform name"
     fi
-    pltvrs=`$pltexe -v`
+    pltvrs=0.0
     if test "$?" != "0"; then
         error "cannot determine platform version"
     fi
-    pltmaj=`$pltexe -M`
+    pltmaj=0
     if test "$?" != "0"; then
         error "cannot determine platform major number"
     fi
-    pltmin=`$pltexe -m`
+    pltmin=0
     if test "$?" != "0"; then
         error "cannot determine platform minor number"
     fi
